Bug 1124105 - [DOCS] Installer: Support for domain mode.
Summary: [DOCS] Installer: Support for domain mode.
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER3
: 6.1.0
Assignee: brms-docs@redhat.com
QA Contact: Lukáš Petrovický
Dawn Eisner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 01:11 UTC by Vikram Goyal
Modified: 2018-01-31 04:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Vikram Goyal 2014-07-29 01:11:12 UTC
Based on 6.1 PRD: https://issues.jboss.org/browse/BPMSPL-72. Affects several guides and both products BRMS and BPM Suite.

Comment 1 Rajesh Rajasekaran 2014-12-17 20:32:16 UTC
Since we already have the steps for installing in the domain mode for both BRMS [1] and BPMS [2], and as Thomas confirmed that there are no additional changes to the installer, from a documentation perspective, nothing needs to be done for this issue for 6.1. Could QE confirm?

[1] https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BRMS/6.0/html-single/Installation_Guide/index.html#Installing_BRMS_in_the_Domain_Mode

[2] https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.0/html-single/Installation_Guide/index.html#Installing_BPM_Suite_in_the_Domain_Mode

Comment 2 Tomas Livora 2014-12-18 16:10:52 UTC
Rajesh, the section of the documentation you have linked is only relevant to installing BPMS using EAP deployable package while BPMSPL-72 was purely targeted on the installer. However, I think no documentation changes are necessary. From QE's perspective, the only change in 6.1 is that we test if the domain mode configuration files (like domain.xml or host.xml) contain the same configuration properties as standalone*.xml files. From the user's perspective nothing has really changed. Only some inconsistencies between the configuration files has been fixed.

Comment 3 Tomas Livora 2015-03-23 08:41:54 UTC
As I have mentioned in comment 2, no additional changes to the documentation were necessary so I am changing the status to VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.